@charset "UTF-8";
/* CSS Document */


body{
	background-image:url(images/bgImage.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#170101;
	
}

#contentHolder{
	width:800px;
	height:810px;
	position:absolute;
	top:0px;
	margin-left:-400px;
	left:50%;
}

#mainNav{
	width:800px;
	height:44px;
	position:absolute;
	top:0px;
	
	
}

#mainContent{
	width:800px;
	height:620px;
	position:absolute;
	top:44px;
	
}

.bgHolder{
	width:800px;
	height:620px;
	top:0px;
	background-repeat:no-repeat;
}

#footerHolder{
	width:800px;
	height:140px;
	position:absolute;
	bottom:0px;
	
}

.mainSection{
	width:402px;
	height:410px;
	position:absolute;
	top:240px;
	left:18px;
	
}

.moreVideos{
	width:480px;
	height:300px;
	position:absolute;
	top:140px;
	right:12px;
	
}

.gallerySection{
	width:420px;
	height:265px;
	position:absolute;
	top:120px;
	left:16px;
	
}


.newsSection{
	width:592px;
	height:360px;
	position:absolute;
	top:110px;
	left:105px;
	overflow:auto;
	
}


.signupSection{
	width:400px;
	height:244px;
	position:absolute;
	top:225px;
	left:80px;
	
}

dl.newsStory{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#343434;
	font-weight:normal;
	width:540px;
	height:auto;
	padding:0px;
	margin:0px;
}

a:link, a:visited{
	text-decoration:none;
	color:#343434;
}

a:active, a:hover{
	text-decoration:underline;
	color:#a70000;
}

dt.newsHeader{
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 3px 0px;
}

dd.newsDetails{
	width:580px;
	height:auto;
	margin:0px;
	padding:0px 0px 20px 0px;
}



/*--FORM STYLES START-----*/

input.inptext, input.mobiletext, select, input.inputZip{
background-color:#c7c7c7;
border:solid 1px #838383;
color:#910000;
position:absolute;
}


input.inptext{
width:280px;
height:15px;
padding:2px;
margin:0px 0px 0px 0px;
top:0px;
left:0px;

}

select{
width:286px;
height:23px;
padding:2px;
margin:0px;
}


.inputHolder{
width:290px;
height:15px;
text-align:left;
position:relative;
padding:0px;
margin:0px 0px 18px 0px;
left:110px;
}

.inputZip{
width:125px;
height:15px;
text-align:left;
position:relative;
padding:0px;
margin:0px 0px 22px 0px;
left:110px;
}


input.inputZip{
width:125px;
height:15px;
padding:2px;
margin:0px 0px 0px 0px;
top:0px;
left:0px;

}



/*--SUBMIT BUTTON STYLES START-----*/


.submitHolder{
	width:400px;
	height:35px;
    position:absolute;
	bottom:0px;

}

input.submitbtn{
    height:35px;
	width:400px;
    border:none;
    position:absolute;
	bottom:0px;
}
